Bug 928495 - [abrt] gnome-boxes-3.8.0-1.fc18: __strlen_sse2_pminub: Process /usr/bin/gnome-boxes was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-boxes-3.8.0-1.fc18: __strlen_sse2_pminub: Process /usr/bin/gnome...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-boxes
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9acc7f4c46ee2ea28b88fb61ab8...
Keywords:
: 952163 952414 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-27 18:53 UTC by Luke Macken
Modified: 2016-09-20 02:44 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-25 14:10:21 UTC


Attachments (Terms of Use)
File: backtrace (40.85 KB, text/plain)
2013-03-27 18:53 UTC, Luke Macken
no flags Details
File: cgroup (130 bytes, text/plain)
2013-03-27 18:53 UTC, Luke Macken
no flags Details
File: core_backtrace (2.06 KB, text/plain)
2013-03-27 18:53 UTC, Luke Macken
no flags Details
File: dso_list (17.27 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: environ (1.54 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: limits (1.29 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: maps (85.28 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: open_fds (1.87 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: smolt_data (6.65 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details
File: var_log_messages (1.08 KB, text/plain)
2013-03-27 18:54 UTC, Luke Macken
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 696763 None None None Never

Description Luke Macken 2013-03-27 18:53:41 UTC
Description of problem:
After an ISO finished downloading a notification popped up asking me if I wanted to open it with Boxes, so I clicked yes. It immediately crashed, and now whenever I try and open it, it crashes.

Version-Release number of selected component:
gnome-boxes-3.8.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-boxes /run/media/lmacken/Fedora-19-Alpha-TC2-x86_64-Live-
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/gnome-boxes
kernel:         3.8.4-202.fc18.x86_64
uid:            1000
ureports_counter: 2
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_sse2_pminub at /lib64/libc.so.6
 #1 boxes_installer_media_get_decoded_udev_property
 #2 boxes_installer_media_get_media_info_from_device_co
 #3 boxes_installer_media_construct_for_path_co
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #5 boxes_installer_media_get_device_from_path_co
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #7 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:843
 #11 g_main_context_iteration at gmain.c:3351
 #12 g_application_run at gapplication.c:1624

Comment 1 Luke Macken 2013-03-27 18:53:46 UTC
Created attachment 717227 [details]
File: backtrace

Comment 2 Luke Macken 2013-03-27 18:53:52 UTC
Created attachment 717228 [details]
File: cgroup

Comment 3 Luke Macken 2013-03-27 18:53:59 UTC
Created attachment 717229 [details]
File: core_backtrace

Comment 4 Luke Macken 2013-03-27 18:54:07 UTC
Created attachment 717230 [details]
File: dso_list

Comment 5 Luke Macken 2013-03-27 18:54:13 UTC
Created attachment 717231 [details]
File: environ

Comment 6 Luke Macken 2013-03-27 18:54:16 UTC
Created attachment 717232 [details]
File: limits

Comment 7 Luke Macken 2013-03-27 18:54:21 UTC
Created attachment 717233 [details]
File: maps

Comment 8 Luke Macken 2013-03-27 18:54:25 UTC
Created attachment 717234 [details]
File: open_fds

Comment 9 Luke Macken 2013-03-27 18:54:28 UTC
Created attachment 717235 [details]
File: proc_pid_status

Comment 10 Luke Macken 2013-03-27 18:54:34 UTC
Created attachment 717236 [details]
File: smolt_data

Comment 11 Luke Macken 2013-03-27 18:54:42 UTC
Created attachment 717237 [details]
File: var_log_messages

Comment 12 Christophe Fergeau 2013-03-28 10:33:33 UTC
I've filed https://bugzilla.gnome.org/show_bug.cgi?id=696763 upstream with a patch that should fix this.

Comment 13 Christophe Fergeau 2013-03-28 10:36:24 UTC
Luke, what version of systemd are you running on this machine?

Comment 14 Luke Macken 2013-04-11 18:54:49 UTC
(In reply to comment #13)
> Luke, what version of systemd are you running on this machine?

I'm running systemd-197-1.fc18.2.x86_64

Comment 15 Christophe Fergeau 2013-04-12 22:25:11 UTC
This will get fixed in gnome-boxes 3.8.1 to be released next week.

Comment 16 Christophe Fergeau 2013-04-15 11:52:17 UTC
*** Bug 952163 has been marked as a duplicate of this bug. ***

Comment 17 Christophe Fergeau 2013-04-17 08:29:41 UTC
*** Bug 952414 has been marked as a duplicate of this bug. ***

Comment 18 Christophe Fergeau 2013-04-17 08:32:33 UTC
Just realized this bug report is against a f18 build of Boxes 3.8.0. Latest Boxes update in f18 is 3.6.3, so this 3.8.0 package is not an official Fedora build. However, as the same bug has been reported against f19, I'll move it there.

Comment 19 Fedora Update System 2013-04-19 12:00:19 UTC
accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19,gnome-boxes-3.8.1.2-1.fc19

Comment 20 Fedora Update System 2013-04-19 16:47:19 UTC
Package accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.31-1.fc19 anjuta-3.8.1-1.fc19 at-spi2-atk-2.8.1-1.fc19 baobab-3.8.1-1.fc19 cheese-3.8.1-1.fc19 clutter-1.14.2-1.fc19 control-center-3.8.1-2.fc19 devhelp-3.8.1-1.fc19 empathy-3.8.1-1.fc19 epiphany-3.8.1-1.fc19 evolution-3.8.1-1.fc19 evolution-data-server-3.8.1-1.fc19 evolution-mapi-3.8.1-1.fc19 file-roller-3.8.1-1.fc19 four-in-a-row-3.8.1-1.fc19 gcr-3.8.1-1.fc19 gdk-pixbuf2-2.28.1-1.fc19 gdm-3.8.1.1-1.fc19 gedit-3.8.1-1.fc19 gedit-plugins-3.8.1-1.fc19 glib2-2.36.1-1.fc19 glibmm24-2.36.0-1.fc19 glib-networking-2.36.1-1.fc19 gnome-backgrounds-3.8.1-1.fc19 gnome-calculator-3.8.1-1.fc19 gnome-clocks-3.8.1-1.fc19 gnome-color-manager-3.8.1-1.fc19 gnome-contacts-3.8.1-1.fc19 gnome-desktop3-3.8.1-1.fc19 gnome-documents-3.8.1-1.fc19 gnome-initial-setup-0.9-1.fc19 gnome-keyring-3.8.1-1.fc19 gnome-klotski-3.8.1-1.fc19 gnome-mines-3.8.1-1.fc19 gnome-online-accounts-3.8.1-1.fc19 gnome-packagekit-3.8.1-1.fc19 gnome-photos-3.8.0-1.fc19 gnome-power-manager-3.8.1-1.fc19 gnome-screenshot-3.8.1-1.fc19 gnome-session-3.8.1-1.fc19 gnome-settings-daemon-3.8.1-1.fc19 gnome-shell-3.8.1-1.fc19 gnome-shell-extensions-3.8.1-1.fc19 gnome-sudoku-3.8.1-1.fc19 gnome-system-log-3.8.1-1.fc19 gnome-terminal-3.8.1-1.fc19 gnome-tetravex-3.8.1-1.fc19 gnome-themes-standard-3.8.1-1.fc19 gnome-weather-3.8.1-1.fc19 gtk3-3.8.1-1.fc19 gtkmm30-3.8.0-1.fc19 gtksourceview3-3.8.1-1.fc19 gucharmap-3.8.1-1.fc19 gvfs-1.16.1-1.fc19 iagno-3.8.1-1.fc19 json-glib-0.16.0-1.fc19 libgdl-3.8.1-1.fc19 libgweather-3.8.1-1.fc19 libsoup-2.42.1-1.fc19 lightsoff-3.8.0-1.fc19 mutter-3.8.1-1.fc19 nautilus-3.8.1-1.fc19 orca-3.8.1-1.fc19 pygobject3-3.8.1-1.fc19 rygel-0.18.1-1.fc19 seahorse-3.8.1-1.fc19 seed-3.8.1-1.fc19 sushi-3.8.1-1.fc19 swell-foop-3.8.1-1.fc19 vinagre-3.8.1-1.fc19 vino-3.8.1-1.fc19 vte3-0.34.4-1.fc19 webkitgtk-2.0.1-1.fc19 webkitgtk3-2.0.1-1.fc19 zeitgeist-0.9.12-1.fc19 gnome-boxes-3.8.1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19,gnome-boxes-3.8.1.2-1.fc19
then log in and leave karma (feedback).

Comment 21 Fedora Update System 2013-04-25 14:10:27 UTC
accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.